<?php

return [
    'dashboard' => 'របាយការណ៍សរុប',
    'id' => 'លេខរៀង',
    'name' => 'ឈ្មោះ',
    'date' => 'កាលបរិច្ឆេទ',
    'startDate' => 'ថ្ងៃចាប់ផ្តើម',
    'endDate' => 'ថ្ងៃបញ្ចប់',
    'phone' => 'លេខទូរស័ព្ទ',
    'address' => 'អាស័យដ្ឋាន',
    'detail' => 'លំអិត',
    'other' => 'ផ្សេងៗ',
    'action' => 'សកម្មភាព',
    'add' => 'បន្ថែម',
    'delete' => 'លុប',
    'update' => 'កែប្រែ',
    'edit' => 'កែប្រែ',
    'addStaff' => 'បន្ថែម​បុគ្គលិកថ្មី',
    'editStaff' => 'កំណែទំរង់​បុគ្គលិក',
    'priceFor2Digits' => 'តំលៃ ២​ ខ្ទង់(%)',
    'priceFor3Digits' => 'តំលៃ ៣ ខ្ទង់(%)',
    'staffCharge' => 'ការចំនាយរបស់បុគ្គលិក',
    'facebook' => 'ហ្វេសប៊ុក',
    'line' => 'ឡាញ',
    'save' => 'រក្សាទុក',
    'cancel' => 'បោះបង់',
    'detailOfStaff' => 'ពត៌មានលំអិតរបស់បុគ្គលិក',
    'facebookName' => 'ឈ្មោះគណនីហ្វេសប៊ុក',
    'lineId' => 'ឈ្មោះគណនីឡាញ',
    'staff' => 'បុគ្គលិក',
    'view_staff' => 'បង្ហាញបុគ្គលិក',
    'incomeR' => 'លុយទទួលបានពីកូន(រៀល)',
    'incomeD' => 'លុយទទួលបានពីកូន(ដុល្លា)',
    'payR' => 'លុយផ្តល់អោយកូន(រៀល)',
    'payD' => 'លុយផ្តល់អោយកូន(ដុល្លា)',
    'validationAlert' => 'គំហុសឆ្គង',
    'income' => 'លុយវេរចូល',
    'pay' => 'លុយវេរចេញ    ',
    'date_deposit' => 'កាលបរិច្ឆេទ(ដកឬដាក់)',
    'amount' => 'ចំនួនទឹកប្រាក់',
    'type' => 'ប្រភេទ',
    'staff_name' => 'ឈ្មោះបុគ្គលិក',
    'remark' => 'ការកត់សម្គាល់',
    'currency' => 'រូបិយប័ណ្ណ',
    'staff_transaction_list' => 'បញ្ជីប្រតិបត្តិការបុគ្គលិក',
    'staff_transaction' => 'ប្រតិបត្តិការបុគ្គលិក',
    'new_transaction' => 'ប្រតិបត្តិការថ្មី',
    'add_transaction' => 'បង្កើតប្រតិបត្តិការ',
    'edit_transaction' => 'កំនែប្រែប្រតិបត្តិការ',
    'balanceD' =>'តុល្យភាព(ដុល្លា)',
    'balanceR' =>'តុល្យភាព(រៀល)',
    'time' => 'ពេលវេលា',
    'pos_name' => 'ឈ្មោះបុស្តិ៍',
    'number_2_digit' => 'ចំនួន២តួ',
    'number_3_digit' => 'ចំនួន៣តួ',
    'information' => 'ពត៌មានបន្ថែម',
    'new_pos' => 'បុស្តិ៍ថ្មី',
    'add_pos' => 'បន្ថែម​បុស្តិ៍',
    'pos' => 'បុស្តិ៍',
    'edit_pos' => 'កំនែប្រែបុស្តិ៍',
    'list_pos' => 'បញ្ជីបុស្តិ៍',
    'list_pos_group' => 'បញ្ជីក្រុមបុស្តិ៍',
    'pos_group' => 'ក្រុមបុស្តិ៍',
    'group' => 'ក្រុម',
    'list_group' => 'បញ្ជីក្រុម',
    'group_name' => 'ឈ្មោះក្រុម',
    'add_paper' => 'បញ្ចូលក្រដាស់',
    'sale' => 'លក់ឆ្នោត',
    'new_paper' => 'ក្រដាស់ថ្មី',
    'code' => 'លេខកូដ',
    'number_paper' => 'លេខសំគាល់ក្រដាស់',
    'list_paper' => 'បញ្ជីក្រដាស់',
    'detail_paper' => 'ក្រដាស់លំអិត',
    'paper' =>  'ក្រដាស់',
    'new'   => 'ថ្មី',
    'multiply' => 'គុណ',
    'number'    => 'លេខ',
    'money' => 'លុយ',
    'modify_number' => 'កែប្រែលេខ​',
    'add_new_lottery' => 'បញ្ចូលក្រដាស់ថ្មី',
    'choose_pos' => 'ជ្រើសរើសបុស្តិ៍',
    'edit_pos_group' => 'កំណែប្រែក្រុមបុស្តិ៍', 
    'pos_group' => 'ក្រុមបុស្តិ៍',
    'create_group' => 'បង្កើតក្រុម',
    'new_group' => 'ក្រុមថ្មី',
    'edit_group' => 'កំណែប្រែក្រុម',
    'add_new' => 'បង្កើតថ្មី',
    'view_staff_transaction' => 'បង្ហាញប្រតិបត្តិការបុគ្គលិក',
    'view_pos' => 'បង្ហាញបុស្តិ៍',
    'view_pos_group' => 'បង្ហាញក្រុមបុស្តិ៍',
    'add_pos_group' => 'បង្កើតក្រុមបុស្តិ៍ថ្មី',
    'view_group' => 'បង្ហាញក្រុម',
    'add_group' => 'បង្កើតក្រុមថ្មី',
    'total_amount' => 'ចំនួន​សរុប',
    'total_price_number_2_digit' => 'ចំនួន​លុយសរុប ២លេខ',
    'total_price_number_3_digit' => 'ចំនួនលុយសរុប ៣លេខ',
    'user'  => 'អ្នកប្រើប្រាស់',
    'list_user' => 'តារាងអ្នកប្រើ​ប្រា​ស់',
    'edit_user' => 'កំណែប្រែ​អ្នកប្រើប្រាស់',
    'user_register' => 'ចុះឈ្មោះអ្នកប្រើប្រាស់',
    'type_user' => 'ប្រភេទអ្នកប្រើប្រាស់',
    'new_user' => 'បង្កើតអ្នកប្រើប្រាស់ថ្មី',
    'total_price_number_2_digit_right'  =>   'ចំនួន​លុយសរុប ២លេខ (ត្រូវ)',
    'total_price_number_3_digit_right'  =>   'ចំនួន​លុយសរុប ៣លេខ (ត្រូវ)',
    'two_digit_R'  =>  '២លេខ ៛',
    'two_digit_S'  =>  '២លេខ $',
    'three_digit_R'  =>  '៣លេខ ៛',
    'three_digit_S'  =>  '៣លេខ $',
    'two_digit_R_right'  =>  '២លេខ ៛ (ត្រូវ) ',
    'two_digit_S_right'  =>  '២លេខ $ (ត្រូវ) ',
    'three_digit_R_right'  =>  '៣លេខ ៛ (ត្រូវ) ',
    'three_digit_S_right'  =>  '៣លេខ $ (ត្រូវ) ',
    'summary_result_per_day'  =>  'សង្ខេបលទ្ធផលសរុបប្រចាំថ្ងៃ',
    'total' => 'សរុប',
    'total_charge' => 'លុយសរុបគុណទឹក',
    'child' =>  'កូន',
    'summaryD'  => 'លុយដើមកូន(ដុល្លា)',
    'summaryR'  => 'លុយដើមកូន(រៀល)',
    'summarypayD'   => 'លុយកូនចាក់ត្រូវ(ដុល្លា)',
    'summarypayR'  => 'លុយកូនចាក់ត្រូវ(រៀល)',
    'reil'  => '(រៀល)',
    'dollar'  => '(ដុល្លា)',
    'total_pay' => 'សរុបលុយចាក់',
    'total_right'   =>  'សរុបលុយចាក់ត្រូវ',
    'download_this' => 'ទាញយក',
    'newsymbol' => 'លេខជឹង',
    'staffSale' => 'រើសឈ្មួញកណ្តាល'

];